{
  "url": "https://web.telegram.org/k/",
  "user-agent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.43 (KHTML, like Gecko) Chrome/103.0.5060.134 Safari/537.36 OPR/89.0.4447.91",
  "proxy": "TyJaaY:jWunaC@194.67.214.23:9052",
  "cache": "true",
  "log-actions": "false",
  "use-last-config": "true"
}